README for SdlZombies!

by Philippe Brochard
hocwp@free.fr
http://hocwp.free.fr

Version 1.0.0

Thu May 31 20:16:18 CEST 2001


DESCRIPTION
-----------
  "SdlZombies" is based on a very old game who run on ZX81 (Sinclair).
  Run the game to quickly understand what is your goal...


DOCUMENTATION
-------------
  Important documentation for "SdlZombies" is contained in multiple files.
  Please see them:

    AUTHORS        - Credits for who made this game.
    ChangeLog      - Changes since the previous versions of "SdlZombies"
    COPYING        - The GNU Public License, which "SdlZombies" is under.
    COPYING.fr     - Une traduction française non officelle de la GNU Public
                     License.
    INSTALL        - Instructions on requirements, compiling and installing.
    README         - (This file.)  Game usage, rules and controls.


RUNNING THE GAME
----------------
  LINUX
  -----
    Double-click the "sdlzombies" icon in the directory in which it is
    contained ("/usr/local/bin" by default - see INSTALL and run
    "./configure --help" for details.)

    Or, run the command "sdlzombies" from a terminal under X-Window.

  WINDOWS
  -------
    Double-click the "sdlzombies.exe" icon in the "circus-linux" folder.

    Or, run the command "sdlzombies.exe" from the Windows' Start Menu's
    "Run" command.

  CONTROL
  ______
    Arrows                Move penguin.
    k                     Use keyboard or mouse.
    m, Ctrl               Use map (no, transparent, under, over).
    s, Shift              Sound volume (no, low, medium, hight).
    f                     Swap fullscreen/window mode.
    p, Space              Pause.

  OPTIONS
  -------
    The program accepts some options:

      --nosound           - If sound support was compiled in, this will
                            disable it for this session of the game.

      --fullscreen        - Run in fullscreen mode.

      --help              - Display a help message summarizing command-line
                            options, copyright, and game controls.

      --usage             - Display a brief message summarizing command-line
                            options.

      --version           - Display the version of sdlzombies you're
                            running.




OPTIONS FILE
------------
  When sdlzombies starts up, it looks for an options file.

  Under Linux, this file is ".sdlzombiesrc" in your home directory ($HOME).
  Under Windows, this file is "sdlzombies.dat" in the SdlZombies folder.

  This file records all options of the game.

  To reset the game in its original state, remove this file (.sdlzombiesrc).


THE END
-------
  Thanks for trying out SdlZombies. Feel free to share it with your
  friends!

  Thanks!

  Philippe Brochard  <hocwp@free.fr>

